<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <RelativeLayout
        android:id="@+id/relative_layout"
        android:layout_width="match_parent"
        android:layout_height="280dp"
        android:background="@drawable/bg_rectangle_0048fd_top_20">

        <ProgressBar
            android:id="@+id/progress_bar"
            style="?android:attr/progressBarStyleHorizontal"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:max="100"
            android:progress="1"
            android:progressDrawable="@drawable/top_round_progress" />

        <com.ux.video.file.filerecovery.utils.CustomTextView
            android:id="@+id/tv_recover_number"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="20dp"
            android:layout_marginTop="30dp"
            android:text="0/"
            android:textColor="@color/white"
            android:textSize="34sp"
            app:fontType="alimama" />

        <com.ux.video.file.filerecovery.utils.CustomTextView
            android:id="@+id/tv_total"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignBottom="@id/tv_recover_number"
            android:layout_marginTop="30dp"
            android:layout_marginBottom="5dp"
            android:layout_toEndOf="@id/tv_recover_number"
            android:text="1"
            android:textColor="@color/white"
            android:textSize="16sp"
            app:fontType="alimama" />

        <ProgressBar
            android:id="@+id/circle_progress"
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:layout_below="@id/tv_recover_number"
            android:layout_marginStart="20dp"
            android:layout_marginTop="20dp"
            android:indeterminateTint="@color/white" />

        <com.ux.video.file.filerecovery.utils.CustomTextView
            android:id="@+id/tv_type"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignTop="@id/circle_progress"
            android:layout_alignBottom="@id/circle_progress"
            android:layout_marginStart="7dp"
            android:layout_toEndOf="@id/circle_progress"
            android:text="@string/recovering"
            android:textColor="@color/white"
            android:textSize="20sp"
            app:fontType="bold" />

        <com.ux.video.file.filerecovery.utils.CustomTextView
            android:id="@+id/tv_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/circle_progress"
            android:layout_alignStart="@id/circle_progress"
            android:layout_marginTop="7dp"
            android:text="@string/recovering_content"
            android:textColor="@color/white"
            android:textSize="12sp"
            app:fontType="bold" />
    </RelativeLayout>

</FrameLayout>